<?php
if (!defined('KY_PATH'))	exit();
$config =require '../config.php';

$array = array(
    'DEFAULT_TPL'=>'blue',
    'URL_ROUTER_ON' => true,
    'DEFAULT_MODULE' =>'',
    'CACHE_ON'=>true,
    'memcache_on'=>true,
	'memcache_host'=>'localhost',
	'memcache_port'=>'11211',
	
);
return array_merge($config,$array);
?>